WebSVN Multiple Remote Input Validation Vulnerabilities

Bugtraq ID: 31891
Class: Input Validation Error
CVE: CVE-2008-5918
CVE-2008-5919
Remote: Yes
Local: No
Published: Oct 23 2008 12:00AM
Updated: Mar 10 2009 08:46PM
Credit: James Bercegay from GulfTech Security Research Team
Vulnerable: WebSVN WebSVN 2.0
WebSVN WebSVN 1.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus